function Submit_onclick() {
    if (parent.myFrame.cols == "186,7,*") {
        parent.myFrame.cols = "0,7,*";
        document.getElementById("ImgArrow").src = "images/switch_right.gif";
        document.getElementById("ImgArrow").alt = "打开左侧导航栏";
    } else {
        parent.myFrame.cols = "186,7,*";
        document.getElementById("ImgArrow").src = "images/switch_left.gif";
        document.getElementById("ImgArrow").alt = "隐藏左侧导航栏";
    }
}

function MyLoad() {
    if (window.parent.location.href.indexOf("MainUrl") > 0) {
        window.top.midFrame.document.getElementById("ImgArrow").src = "images/switch_right.gif";
    }
}